# Transfer_HSequenceOfBinder.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Transfer_HSequenceOfBinder.hxx>`
`#include <Transfer_SequenceOfBinder.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Transfer_Binder.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_Transfer_Binder
#define | Item_hxx <Transfer_Binder.hxx>
#define | TheSequence Transfer_SequenceOfBinder
#define | TheSequence_hxx <Transfer_SequenceOfBinder.hxx>
#define | TCollection_HSequence Transfer_HSequenceOfBinder
#define | TCollection_HSequence_hxx <Transfer_HSequenceOfBinder.hxx>
#define | Handle_TCollection_HSequence Handle_Transfer_HSequenceOfBinder
#define | TCollection_HSequence_Type_() Transfer_HSequenceOfBinder_Type_()

## Functions

Handle_Transfer_HSequenceOfBinder | ShallowCopy (const Handle_Transfer_HSequenceOfBinder &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Transfer_HSequenceOfBinder

#define Item Handle_Transfer_Binder

#define Item_hxx <Transfer_Binder.hxx>

#define TCollection_HSequence Transfer_HSequenceOfBinder

#define TCollection_HSequence_hxx <Transfer_HSequenceOfBinder.hxx>

#define TCollection_HSequence_Type_ | (

)

Transfer_HSequenceOfBinder_Type_()

#define TheSequence Transfer_SequenceOfBinder

#define TheSequence_hxx <Transfer_SequenceOfBinder.hxx>

## Function Documentation

Handle_Transfer_HSequenceOfBinder ShallowCopy | ( | const Handle_Transfer_HSequenceOfBinder & | me | ) | `[inline]`